https-everywhere (3.5-1) unstable; urgency=low

  * New upstream version.
  * Update Build-Depends.
  * Disable rules that depend on CACert.org certificates. (Closes: #744230)
  * Update Debian rules from master branch and Peter Palfrader's patches.
    (Closes: #738539)
  * Drop obsolete patch bumping MaxVersion.
  * Refresh use-newer-timestamp-date.patch.
  * Record upstream Git commit id when building source.
  * Add a patch to properly load the rulesets database.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 15 Apr 2014 19:21:38 +0200

https-everywhere (3.4.5-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 04 Jan 2014 10:29:21 +0100

https-everywhere (3.4.3-2) unstable; urgency=medium

  * Team upload.
  * Add use-newer-timestamp-date.patch to use a recent date for the timestamp
    of the files instead of using 1980-01-01.
  * Add make-clean.patch to remove all auto-generated files on clean.
  * Bump Standards-Version to 3.9.5 (no changes required).

 -- Benjamin Drung <bdrung@debian.org>  Sat, 21 Dec 2013 20:40:16 +0100

https-everywhere (3.4.3-1) unstable; urgency=low

  * New upstream release.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 05 Dec 2013 14:39:42 +0100

https-everywhere (3.4.2-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- David Prévot <taffit@debian.org>  Mon, 21 Oct 2013 14:34:15 -0400

https-everywhere (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches against new upstream version.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 17 Aug 2013 23:31:35 +0200

https-everywhere (3.3.1-1) unstable; urgency=low

  * New upstream release.
  * Update 01-enable-cacert-rules.diff against new upstream version.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 06 Aug 2013 00:39:09 +0200

https-everywhere (3.2.4-1) unstable; urgency=low

  * Team upload
  * Use canonical Vcs- fields
  * Drop now useless Pre-Depends: dpkg 1.15.8.13 is in squeeze
  * Update copyright

 -- David Prévot <taffit@debian.org>  Mon, 15 Jul 2013 19:51:49 -0400

https-everywhere (3.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 23 May 2013 10:17:21 +0200

https-everywhere (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * Remove obsolete DM-Upload-Allowed field.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 18 May 2013 08:50:50 +0200

https-everywhere (3.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 05 May 2013 20:24:48 +0200

https-everywhere (3.2-1) experimental; urgency=low

  * New upstream release.
  * Use snapshot from Git upstream repository as source in order to work from
    the preferred form of modifications:
    - Adapt debian/rules to build from upstream Git repository.
    - Add python-lxml and libxml2-utils to Build-Depends.
    - Adapt patches to the new source.
    - Configure git-buildpackage to commit first upstream snapshot using
      pristine-tar.
    - Update README.source.
  * Make use of ${xpi:Depends} as recommended by mozilla-devscripts.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 28 Apr 2013 11:54:16 +0000

https-everywhere (3.1.4-1) experimental; urgency=low

  * Imported Upstream version 3.1.4
  * Refresh debian/patches/03-enable-debian-rules.diff

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 08 Mar 2013 11:45:41 +0100

https-everywhere (3.1.3-2) experimental; urgency=low

  * Add a ruleset for SSL DebConf domains. Thanks to Paul Wise for the initial
    patch. (Closes: #702396)

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 06 Mar 2013 11:37:37 +0100

https-everywhere (3.1.3-1) experimental; urgency=low

  * Compress binary package using xz using the good enough level 2
  * Imported Upstream version 3.1.3
  * Refresh debian/patches/03-enable-debian-rules.diff

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 19 Jan 2013 11:56:02 +0100

https-everywhere (3.1.2-1) experimental; urgency=low

  * Imported Upstream version 3.1.2
  * Refresh debian/patches/03-enable-debian-rules.diff

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 04 Jan 2013 10:50:35 +0100

https-everywhere (3.1-1) experimental; urgency=low

  * Imported Upstream version 3.1
  * Refresh debian/patches/03-enable-debian-rules.diff

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 12 Dec 2012 18:24:37 +0100

https-everywhere (3.0.4-1) experimental; urgency=low

  * Imported Upstream version 3.0.4
  * Refresh debian/patches/03-enable-debian-rules.diff

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 12 Nov 2012 11:02:56 +0100

https-everywhere (3.0.3-1) experimental; urgency=low

  * Imported Upstream version 3.0.3
  * Refreshed 03-enable-debian-rules patch

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 30 Oct 2012 20:05:25 +0100

https-everywhere (3.0.2-1) experimental; urgency=low

  * Imported Upstrema version 3.0.2 (Closes: #687856)
  * Split 01-enable-rules-disabled patch into 01-enable-cacert-rules
    and 03-enable-debian-rules
  * 01-enable-cacert-rules enables rules for certificates issued by CACert
    through the new platform mechanism
  * Update debian/copyright
  * Add myself to Uploaders

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 20 Oct 2012 12:32:13 +0200

https-everywhere (2.0.5-1) unstable; urgency=low

  * Imported Upstream version 2.0.5
  * Refreshed 01-enable-rules-disabled patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 23 May 2012 11:55:04 +0200

https-everywhere (2.0.3-1) unstable; urgency=low

  * Imported Upstream version 2.0.3
  * Refreshed 01-enable-rules-disabled patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 29 Apr 2012 10:30:34 +0200

https-everywhere (2.0.2-1) unstable; urgency=low

  * Imported Upstream version 2.0.2
  * Refreshed 01-enable-rules-disabled patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 25 Apr 2012 14:28:50 +0200

https-everywhere (2.0.1-2) unstable; urgency=low

  * Re-introduced 02-bump-icedove-maxversion.diff patch:
    it's needed for Icedove yet

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 28 Feb 2012 16:59:24 +0100

https-everywhere (2.0.1-1) unstable; urgency=low

  * Imported Upstream version 2.0.1 (Closes: #661588)
  * Removed no more necessary Breaks: ${xpi:Breaks} in d/control
  * Bump Standards-Version to 3.9.3
  * Update format to copyright-format 1.0
  * Added myself to Copyright
  * Removed no more necessary 02-bump-icedove-maxversion.diff patch
  * Refreshed 01-enable-rules-disabled patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 28 Feb 2012 11:56:18 +0100

https-everywhere (1.2.2-1) unstable; urgency=low

  * Imported Upstream version 1.2.2 (Closes: #656648)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 20 Jan 2012 21:24:58 +0100

https-everywhere (1.2.1-2) unstable; urgency=low

  * Added 02-bump-icedove-maxversion.diff patch for introducing
    compatibility with all Icedove versions (Closes: #654661)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 05 Jan 2012 15:21:25 +0100

https-everywhere (1.2.1-1) unstable; urgency=low

  * Imported Upstream version 1.2.1
  * Added Pre-Depends: dpkg (>= 1.15.6) to d/control
  * Refreshed 01-enable-rules-disabled.diff patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 04 Dec 2011 23:08:01 +0100

https-everywhere (1.2-2) unstable; urgency=low

  * Added Breaks: ${xpi:Breaks} to d/control (Closes: #649025)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 17 Nov 2011 09:52:57 +0100

https-everywhere (1.2-1) unstable; urgency=low

  * Uploading to unstable
  * Imported Upstream version 1.2
  * Refreshed 01-enable-rules-disabled.diff patch for unstable.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 16 Nov 2011 21:16:23 +0100

https-everywhere (2.0~development.3-1) experimental; urgency=low

  * Imported Upstream version 2.0development.3 (Closes: #642376)
  * Changing 01-enable-rules-disabled.diff patch for experimental.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 05 Nov 2011 12:34:47 +0100

https-everywhere (1.1-1) unstable; urgency=low

  * Fixed d/watch
  * Imported Upstream version 1.1
  * Refreshed 01-enable-rules-disabled.diff patch

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 05 Nov 2011 12:10:29 +0100

https-everywhere (1.0.3-2) unstable; urgency=low

  * Added 01-enable-rules-disabled.diff patch (Closes: #638775)
    Thanks to Vagrant Cascadian for patch.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 04 Nov 2011 09:31:35 +0100

https-everywhere (1.0.3-1) unstable; urgency=low

  [ Rogério Brito ]
  * debian/rules: Use xz instead of bzip2. Thanks to Paul Wise.
  * debian/rules: Enable parallel building. Thanks Paul Wise.

  [ Fabrizio Regalli ]
  * Imported Upstream version 1.0.3 (Closes: #643731)
  * Added myself to Uploaders
  * Added DM upload flag
  * Fixed unversioned-copyright-format-uri lintian message
  * Removed no necessary extra license file

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 08 Oct 2011 14:52:44 +0200

https-everywhere (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Mention pristine-tar in debian/README.source.
  * debian/README.source: Mention pristine-tar.
  * debian/gbp.conf: Be more specific about the branches used.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 22 Sep 2011 12:56:47 -0300

https-everywhere (1.0.1-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Remove arch-dependent shlibs substitution.
  * debian/README.source: Update the instructions with the final URL.
  * Add minimal gbp.conf configuration.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 17 Aug 2011 21:57:56 -0300

https-everywhere (1.0.0-1) unstable; urgency=low

  * Initial release for Debian. Closes: #591579.
  * Imported Upstream version 1.0.0
  * debian/control:
    + Set the maintainer to be the mozext team.
    + We now comply to policy version 3.9.2.
    + Add the future URLs where the git repository will be.
    + Use wrap-and-sort to normalize the fields.
    + Make build-dependency on mozilla-devscripts unversioned.
  * debian/README.source:
    + Add a README.source file describing how the package is usually made.
  * debian/watch:
    + Fix it to grab only released versions, not development ones.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 08 Aug 2011 17:56:34 -0300

https-everywhere (0.9.9.development.4-1) unstable; urgency=low

  * New upstream release

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 14 Mar 2011 02:38:49 -0300

https-everywhere (0.9.9.development.4~git20110310+6331e2-1~ppa0) maverick; urgency=low

  * Update to git revision 6331e2 from master branch.
  * debian/changelog:
    + Adopt a new versioning scheme. Not nice, but seems to work.
  * Upload to my ppa.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 10 Mar 2011 21:22:27 -0300

https-everywhere (0.9.9.development.4~b66ad4-1~ppa0) maverick; urgency=low

  * Update to git revision b66ad4 from master branch.
  * debian/copyright:
    + Rewrite from scratch with proper attribution in DEP-5 format.
  * debian/{compat,control}:
    + Update the debhelper compatibility version to 8.
  * debian/control:
    + Include wording that the package is also meant for iceweasel.
  * debian/rules:
    + Use the proper way of passing arguments to the dh command.
  * Upload to my ppa.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 11 Feb 2011 11:50:23 -0200

https-everywhere (0.9.9.development.3~pre-1~ppa0) maverick; urgency=low

  * New upstream snapshot, with many extra rules.
  * Upload to my ppa.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 20 Jan 2011 17:11:18 -0200

https-everywhere (0.9.9.development.2-1~ppa0) maverick; urgency=low

  * Initial release targetting my ppa.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 11 Jan 2011 00:40:22 -0200
